petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSRK5DP

Fifth order Dormand-Prince RK scheme with the 4th order embedded method. This method has seven stages with the First Same As Last (FSAL) property.

### Options database

-ts_rk_type 5dp -

References: https://doi.org/10.1016/0771-050X(80)90013-3

### See Also

TSRK, TSRKType, TSRKSetType()

### Level

advanced

### Location

src/ts/impls/explicit/rk/rk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages